:root {
    --nb-header-user-links-5-user-font-size: var(--nb-font-size-11);
    --nb-header-user-links-5-user-font-weight: var(--nb-font-weight-400);
    --nb-header-user-links-5-user-color: var(--nb-text-color-primary);

    --nb-header-user-links-5-user-hover-color: var(--nb-spec-color);
}

.nb-header-user-links-5 {
     display: flex;
     align-items: center;
     gap: 20px
}

.nb-header-user-links-5 .nb-user-info-wrapper {
    display: flex;
    align-items: center;
    gap: 10px;
}

.nb-header-user-links-5 .nb-user-info-wrapper,
.nb-header-user-links-5 .nb-link {
    color: var(--nb-header-user-links-5-user-color);
    font-size: var(--nb-header-user-links-5-user-font-size);
    font-weight: var(--nb-header-user-links-5-user-font-weight);
}

.nb-header-user-links-5 .nb-link:hover {
    color: var(--nb-header-user-links-5-user-hover-color);
}